﻿<div class="accordion" id="accordionExample">


    <div class="card">
        <div class="card-header" id="headingOne">
            <h2 class="mb-0">
                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                    Live da Competição
                </button>
            </h2>
        </div>

        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
            <div class="card-body">
                <iframe class="transmitir-boiuna" src="https://www.youtube.com/embed/c8aKsJrsJso" allowfullscreen></iframe>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTwo">
            <h2 class="mb-0">
                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    Live de Encerramento
                </button>
            </h2>
        </div>
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
            <div class="card-body">
                <iframe class="transmitir-boiuna" src="https://www.youtube.com/embed/vENilhzBDno" allowfullscreen></iframe>
            </div>
        </div>
    </div>

    <div class="card">
        <div class="card-header" id="headingThree">
            <h2 class="mb-0">
                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    Construções
                </button>
            </h2>
        </div>
        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
            <div class="card-body">
                <div class="embed-responsive embed-responsive-16by9 video-hackathon mx-auto mb-2 mt-2">
                    <video controls>
                        <source src="https://boiuna.portonacional.to.gov.br/Arquivos/Minecraft.mp4" type="video/mp4" />
                    </video>
                </div>
            </div>
        </div>
    </div>

    <div class="card">
        <div class="card-header" id="headingFour">
            <h2 class="mb-0">
                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
                    Mapa
                </button>
            </h2>
        </div>
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
            <div class="card card-body">
                <a href="http://boiuna.portonacional.to.gov.br/Arquivos/world.zip" target="_blank" class="text-center text-decoration-none">
                    <img src="~/imgs/zip_pequeno.png" class="img-fluid" />
                    <p class="text-decoration-none font-weight-bold"><font style="color: black">Baixar Mapa</font></p>
                </a>
            </div>
        </div>
    </div>


    <div class="card">
        <div class="card-header" id="headingFive">
            <h2 class="mb-0">
                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="true" aria-controls="collapseFive">
                    Notas
                </button>
            </h2>
        </div>
        <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
            <div class="card card-body">
                <a href="https://boiuna.portonacional.to.gov.br/Arquivos/NotasMinecraft.pdf" target="_blank" class="text-center text-decoration-none">
                    <img src="~/imgs/pdf_download.png" class="img-fluid" />
                    <p class="text-decoration-none text-danger font-weight-bold">Abrir Notas</p>
                </a>
            </div>
        </div>
    </div>
</div>